[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[VIRTUALKM]
USE_LOAD=0

[EXPLOSION]
TEMPERATURE=300

[FRONT]
NAME=Drag M/T
SHORT_NAME=M/T
WIDTH=0.15
RADIUS=0.320
RIM_RADIUS=0.228
ANGULAR_INERTIA=1.3600
DAMP=500
RATE=308308
DY0=1.2573
DY1=-0.050
DX0=1.2468
DX1=-0.046
WEAR_CURVE=semislicks.lut
SPEED_SENSITIVITY=0.003447
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010520
ROLLING_RESISTANCE_SLIP=5065
FLEX=0.00057900
CAMBER_GAIN=0.146
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=8100
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=25
FZ0=2860
LS_EXPY=0.8334
LS_EXPX=0.8638
DX_REF=2.700
DY_REF=1.100
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=2
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0300


[REAR]
NAME=Drag M/T
SHORT_NAME=M/T
WIDTH=0.43
RADIUS=0.385
RIM_RADIUS=0.25
ANGULAR_INERTIA=1.5500
DAMP=500
RATE=295000
WEAR_CURVE=semislicks.lut
SPEED_SENSITIVITY=0.003394
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010390
ROLLING_RESISTANCE_SLIP=5096
FLEX=0.00052800
CAMBER_GAIN=0.144
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.34
XMU=0.27
PRESSURE_STATIC=10
PRESSURE_SPRING_GAIN=8150
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=18
FZ0=3210
LS_EXPY=0.8444
LS_EXPX=0.8975
DX_REF=2.45
DY_REF=1.10
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.84
FALLOFF_SPEED=2
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0300

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.002900
FRICTION_K=0.05778
ROLLING_K=0.17
SURFACE_ROLLING_K=1.07100
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.5000
BLISTER_GAIN=0.3
COOL_FACTOR=1.05

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.002300
INTERNAL_CORE_TRANSFER=0.001600
FRICTION_K=0.05961
ROLLING_K=0.17
SURFACE_ROLLING_K=0.94300
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.65